<?php session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');
  global $db;
     $sql="Select id,quotationNo from quotation where party ='".$_REQUEST['q']."'  order by id  ";
$result=DB_query($sql,$db);
?>
<select name="quoteNumber" style="width:150px;" onchange="ShowDiv(this.value,'hid_QuotationRecord','CRM_GetQuotationRecord?accountid=<?php  echo $_REQUEST['q'];?>')" >
<option value="0">---</option>
<?php 
while($myrow=DB_fetch_array($result))
{
?>
<option value="<?php  echo $myrow['id']?>"><?php  echo $myrow['quotationNo']?></option>
<?php } ?>
 </select>
 